package com.eni.android.installed.app;

import android.app.Activity;
import android.content.Intent;
import android.net.Uri;
import android.os.Bundle;
import android.view.Menu;

public class RealizarUnaLlamadaEjemploActivity extends Activity {

	@Override
	protected void onCreate(Bundle savedInstanceState) {
		super.onCreate(savedInstanceState);
		setContentView(R.layout.main);
		
        Intent call = new Intent(Intent.ACTION_DIAL, Uri.parse("tel:123"));
        startActivity(call);
	}

	@Override
	public boolean onCreateOptionsMenu(Menu menu) {
		// Inflate the menu; this adds items to the action bar if it is present.
		getMenuInflater().inflate(R.menu.realizar_una_llamada_ejemplo, menu);
		return true;
	}

}
